Delete Org Role
Delete a custom role that nothing references.
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
org_id*Org Id
Format
uuidrole_id*Role Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueResponse Body
application/json
curl -X DELETE "https://example.com/v1/organisations/497f6eca-6276-4993-bfeb-53cbbbba6f08/roles/497f6eca-6276-4993-bfeb-53cbbbba6f08"Empty
{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}